# Gimp.Choice.prototype.get_documentation

    function get_documentation(nick: String, label: String, help: String): Boolean {
        // Gjs wrapper for gimp_choice_get_documentation()
    }

Returns the documentation strings for nick.

Since 3.0

nick

  the possible value's nick you need documentation for.

label

  the label of nick.

help

  the help text of nick.

Returns

  true if nick is found, false otherwise.